.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown>.dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
    pointer-events: none;
}

.navbar-light {
  color: #fff;
  background-color: #ccc6c6;
  border-color: #aca1a2;
}

.navbar-light .navbar-nav > li > a {
  color: #fff;
}

.navbar-light .navbar-nav > .dropdown > a .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.navbar-light .navbar-brand {
  color: #fff;
}

.menu-large {
  position: static !important;
}

.megamenu {
  padding: 20px 20px;
  width: 100%;
}

.megamenu > div > li > ul {
  padding: 0;
  margin: 0;
}

.megamenu > div > li > ul > li {
  list-style: none;
}

.megamenu .card {
    outline: none;
}

.megamenu .card:hover,
/*.megamenu .card:focus {
    outline: 1px solid #95C20F;
    padding: 10px;
    transition: 0.5s;
}*/

.thumbnail{
  border:0 !important;
}
.thumbnail:hover{
  outline: 1px solid #95C20F;
  transition: 0.5s;
}
.megamenu > div > li > ul > li > a {
  display: inline-block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}

.megamenu > div > li > ul > li > a:hover,
.megamenu > div > li > ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  background-color: #f5f5f5;
}

.megamenu.disabled > a,
.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  color: #999999;
}

.megamenu.disabled > a:hover,
.megamenu.disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
  cursor: not-allowed;
}

.megamenu.dropdown-header {
  color: #428bca;
  font-size: 18px;
}

.navbar-light .navbar-nav .nav-link{
  color: #000 !important;
  font-family: 'Teko', sans-serif;
  font-size: 18px;
  margin: 0;
  line-height: 18px !important;
}
.navbar-light .navbar-nav .nav-link:hover{
  color: #95C312 !important;
}
.btn.btn-success{
  background-color: #95C210 !important;
  font-family: 'Teko', sans-serif;
  border: 0 !important;
  padding: 6px 28px 3px 28px !important;
  font-size: 20px !important;
  font-weight: 300 !important;
  line-height: normal !important;
}
.nav-item.ride:hover, .btn.btn-success:hover{
  background-color: #80AA07 !important;
  border-radius: 5px;
  color: #fff !important;
}
.card{
  border: 0 !important;
}
.dropdown-menu{
  border-bottom: solid #95C312 2px !important; 
  border-top: 0 !important;
}

.dropdown-menu .dropdown-inner { padding:0px 10px; }

.bikes{
  position: relative;
}
.bikes:before{
  content: "";
  position: absolute;
  width: 15px;
  height: 1px;
  background-color: #95C312;
  left: -15px;
  top: 16px;
}
.bikes:after{
  content: "";
  position: absolute;
  width: 15px;
  height: 1px;
  background-color: #95C312;
  left: -15px;
  top: 20px;
}
.megamenu_head{
  width: 100%;
  height: auto;
  float: left;
}


.megamenu_top .dropdown-item{
  padding: 0 !important;
}
.megamenu_name{
  width: 100%;
  height: 20px;
  float: left;
  text-align: left;
  font-family: 'Teko', sans-serif;
  font-size: 20px;
  margin-bottom: 20px;
  position: relative;
  color: #000;
}
.megamenu_name:before{
  width: 50px;
  height: 1px;
  background-color: #FC5001;
  content: "";
  position: absolute;
  bottom: -10px;
}
.cart_ic{
  position: relative;
}
.cart_num{
  width: 14px;
  height: 14px;
  background-color: #FC5001;
  float: left;
  border-radius: 100px;
  position: absolute;
  right: 5px;
  top: 5px;
  color: #fff;
  font-size: 9px;
  text-align: center;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 16px;
}
.navbar-nav .dropdown-menu.megamenu {
 top: 65px;
}
.bg-light{
  background-color: #fff !important;
}
.megamenu_topleft{
  width: auto;
  height: auto;
  float: left;
  font-size: 35px;
   font-family: 'Teko', sans-serif;
   color: #000;
}
.megamenu_topright{
  width: auto;
  height: auto;
  float: right;
  font-size: 20px;
   font-family: 'Teko', sans-serif;
}
.megamenu_topright a{
  color: #000;
}
.megamenu_topright a:hover{
  color: #95C312;
  text-decoration: none;
}
.megamenu_topright i{
  font-size: 10px;
  margin:0 0 0 5px;
}

footer { background-color: #fff !important; border-top: none !important; }
.footer_main ul li a { font-size: 18px !important; }
.footer_social ul li a i { font-size: 18px !important; }

.footer_block{
  width: 100%;
  height: auto;
  float: left;
}
.footer_inner{
  width: 100%;
  height: auto;
  float: left;
  border-top: solid #ECECEC 1px;
}
.footer_top{
  width: 100%;
  height: auto;
  float: left;
  padding: 50px 0;
}

.box{
  width: 100%;
  height: 300px;
  background-color: red;
  float: left;
}
.footer_main{
  width: 100%;
  height: auto;
  float: left;
}
.footer_main ul{
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: normal;
}
.footer_main ul li{
  width: 100%;
  display: block;
  float: left;
  font-family: 'Teko', sans-serif;
  font-size: 18px !important;
  margin-bottom: 12px;
}
.footer_logo{
  width: 100%;
  height: auto;
  float: left;
}
.footer_social{
  width: 100%;
  height: auto;
  float: left;
  margin: 20px 0;
}
.footer_social ul{
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: normal;
}
.footer_social ul li{
  width: 37px;
  height: 37px;
  background-color: #F4F9E7;
  display: block;
  float: left;
  border-radius: 100px;
  color: #95C312;
  text-align: center;
  line-height: 35px;
  margin: 0 5px;
}
.footer_social ul li a {
  color: #95C312 !important;
}

.footer_bottom{
  width: 100%;
  height: auto;
  float: left;
  border-top: solid #ECECEC 1px;
  padding: 20px 0;
}
.footer_bottom_left{
  width: 100%;
  height: auto;
  float: left;
  color: #909090;
  font-family: 'Teko', sans-serif;
  font-size: 18px;
  font-weight: 300;
  text-align: center;
}
.footer_bottom_right{
  width: auto;
  height: auto;
  float: right;
  color: #909090;
  font-family: 'Teko', sans-serif;
  font-size: 18px;
  font-weight: 300;
}
.navmarg{
  margin-left: 60px;
}
.navbar-brand{
  padding: 0;
}
.navbar-light {
    border-bottom: #e8e8e8 1px solid !important;
    padding: 20px 0;
}
.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background: none !important;
}
.nav_right{
  float: right !important;
}


@media (max-width: 1199px) {
  .btn-success {
    padding: 6px 15px 3px 15px !important;
  }
  .navbar-light .navbar-nav .nav-link{
    color: #000 !important;
    font-family: 'Teko', sans-serif;
    font-size: 18px;
    margin: 0 0;
  }
}

@media (min-width: 768px){
  .navbar-toggler{
  display: none;
  }
}

@media (max-width: 991px) {
  .navbar-brand img{
    width: 80%;
  }
  .btn-success{
    font-size: 17px !important;
  }
  .btn-success {
    padding: 6px 10px 3px 10px !important;
  }
  .nav > li > a {

    padding: 10px 8px;

  }
  .navbar-light .navbar-nav .nav-link {

    color: 

    #000 !important;
    font-size: 16px;

  }
  .thumbnail{
  display: inline;
}
.bikes:before, .bikes:after{
  display: none;
}
.navmarg{
  margin-left: 0;
}

.navbar-light .navbar-toggler {
   color: #fff !important;
    border:0 !important;
    background-color: #a1cc3a !important;
    border-radius: 0 !important;
    height: 35px;
}
.cart_num {

    left: 0;

}
.search-form.search-form.form-group.sb-search-open,
.no-js .sb-search-open{
  width:85% !important;
}

}

@media (max-width: 768px) {
  .megamenu {
    margin-left: 0;
    margin-right: 0;
  }
  .megamenu > li {
    margin-bottom: 30px;
  }
  .megamenu > li:last-child {
    margin-bottom: 0;
  }
  .megamenu.dropdown-header {
    padding: 3px 15px !important;
  }
  .navbar-nav .open .dropdown-menu .dropdown-header {
    color: #fff;
  }

}

@media (max-width: 767px) {
  .footer_bottom_left, .footer_bottom_right{
    width: 100%;
    text-align: center;
  }
  .float_right{
    float: right !important;
  }
  .nav_right{
  float: left !important;
  }
  .navbar-light .navbar-toggler{
    padding: 0 15px;
    right: 20px;
    position: absolute;
  }
  .container > .navbar-collapse{
    width: 100%;
    padding: 0 20px;
  }
  .navbar-nav > li > .dropdown-menu {
    margin-top: 50px;
  }
  .navbar-nav{
    margin: 0;
  }
  .megamenu{
    padding: 0;
  } 
  .megamenu_topleft {
    font-size: 25px;
  }
}


/*** Search box CSS */

.navbar li #search { margin: 0px !important; }
.search-form.form-group { clear: both; }
.search-form.form-group input.form-control::-webkit-input-placeholder{
  display:none;
}
.search-form.form-group input.form-control::-moz-placeholder{
  display:none;
}
.edit-input, .button-update, .button-close {
  display:none;
}
.navbar-right{
  min-width:450px; /*or I can probably just use columns*/
}
.navbar-right form{
  width:100%;
}
.search-form.form-group{
  position:relative;
  width:0%;
  overflow:hidden;
  transition: width 1s;
  backface-visibility:hidden;
}
.search-form.form-group input.form-control{
  position:absolute;
  top:0;
  right:0;
  outline:none;
  width:100%;
  height:60px;
  margin:0;
  z-index:10;
}
.search-form input[type="text"].form-control{
  -webkit-appearence:none;
  -webkit-border-radius:0;
}
.search-form .form-control-submit {
  width:60px;
  height:60px;
  position:absolute;
  right:0;
  top:0;
  padding:0;
  margin:0;
  text-align:center;
  cursor:pointer;
  line-height:60px;
  background:white;
}
.search-form .form-control-submit{
  background:#fff; /*stupid IE*/
  opacity: 0;
  color:transparent;
  border:none;
  outline:none;
  z-index:-1;
}
.search-form.search-form.form-group.sb-search-open,
.no-js .sb-search-open{
  width:25%;
  margin-top:10px;
  height: 60px;
}
.search-form.search-form.form-group.sb-search-open .search-label,
.no-js .sb-search .search-label {
    background: #007bff;
    color: #fff;
    z-index: 11;
}

.navbar .search-form .input-group-btn .btn-default {
    float: right;
    z-index: 12;
    padding: 10px !important;
    margin: 1px;
    background-color: #b2d234;
    color: #fff !important;
}
.navbar .search-form .input-group-btn .btn-default:hover {
    background-color: #fff !important;
    color: #b2d234 !important;
}


@media (min-width: 1200px) {

  .search-container { position: relative; }
  .search-form.form-group { position: absolute; right: 0; top:65px; }

}